.NWA_popover-title{
    text-align:center;
    color:#000;
    background-color: #fbd2d6;
    border-bottom:1px solid #fbd2d6;
    font-family: 'Manrope';
    font-weight:400!important;
    font-size:1em!important;
    padding:10px 5px 5px 5px;
}

.NWA_popover {
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 13px;
line-height: 1.428571429;
color: #333;
z-index: 999999999999999;
text-align: left;
white-space: normal;
background-color: #fff;
border: 1px solid #fbd2d6;
border-radius: 6px;
-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
box-shadow: 0 5px 10px rgba(0,0,0,0.2);
background-clip: padding-box;
box-sizing: border-box;
margin: 35px 12px 12px 12px;
position: absolute;
}
.NWA_popover.bottom .arrow:after {
top: 1px;
margin-left: -10px;
border-bottom-color: #fbd2d6;
border-top-width: 0;
content: " ";
}
.NWA_popover.bottom .arrow {
top: -11px;
left: 50%;
margin-left: -11px;
border-bottom-color: #fbd2d6;
}